uuid: 06933293-c58f-46cc-a3dc-682ee2487a4e
langcode: en
status: true
dependencies:
  config:
    - filter.format.markdown
    - filter.format.minimalhtml
    - filter.format.restricted_html
  module:
    - coffee
    - comment
    - comment_notify
    - contact
    - filter
    - media
    - system
_core:
  default_config_hash: j5zLMOdJBqC0bMvSdth5UebkprJB8g_2FXHqhfpJzow
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access coffee'
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'post comments'
  - 'subscribe to comments'
  - 'use text format markdown'
  - 'use text format minimalhtml'
  - 'use text format restricted_html'
  - 'view media'
